Package: groovy.lang

## [Java] Class SpreadListEvaluatingException

- groovy.lang.SpreadListEvaluatingException

- - ### Constructor Summary

    Constructors
    Constructor and description
    `SpreadListEvaluatingException (String message)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, getStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getSuppressed, getLocalizedMessage, setStackTrace, addSuppressed, equals, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### public SpreadListEvaluatingException(String message)